@charset "UTF-8";
/* CSS Document */
body, td, tr {
	margin:0px;
	font-family:Verdana, Geneva, sans-serif;
}
a:link, a:visited, a:active { 
	color:#339cd5;
	text-decoration:none;
}
a:hover {
	color:#900;
	text-decoration:underline;
}
h1 {
	color:#333;
	font-size:14px;
	margin-top:0px;
}
h2 {
	color:#FFF;
	font-size:16px;
	font-weight:normal;
	margin:0px;
}
.bg-t-l {
	background-image:url(images/bg-t-l.png);
	height:29px;
	width:29px;
}
.bg-t {
	background-image:url(images/bg-t.png);
	background-repeat:repeat-x;
}
.bg-t-r {
	background-image:url(images/bg-t-r.png);
	width:29px;
}
.bg-r {
	background-image:url(images/bg-r.png);
	background-repeat:repeat-y;
}
.bg-b-r {
	background-image:url(images/bg-b-r.png);
	height:29px;
}
.bg-b {
	background-image:url(images/bg-b.png);
	background-repeat:repeat-x;
}
.bg-b-l {
	background-image:url(images/bg--b-l.png);
}
.bg-l {
	background-image:url(images/bg-l.png);
	background-repeat:repeat-y;
}
#header {
	background-image:url(images/header.gif);
	width:893px;
	height:107px;
	margin-bottom:8px;
}
#container {
	overflow:auto;
}
#subscribe {
	position:relative;
	float:right;
	width:670px;
	background-color:#000;
	margin:0px;
	margin-bottom:8px;
	text-align:right;
	padding:8px;
}
#join {
	color:#FFF;
	font-size:11px;
	padding-right:3px;
}
#content {
	text-align:left;
	position:relative;
	float:right;
	width:664px;
	border: solid 1px #b6b6b6;
	color:#333;
	font-size:11px;
	margin:0px;
	padding:10px;
}

.search {
	width:190px;
	height:16px;
	color:#666666;
	background-color:#E6E6E6;
	padding:0px;
	padding-top:3px;
	padding-left:2px;
	margin:0px;
	border:1px solid #666666;
}			
.go-but {
	padding-top:1px;
}
#menucolumn {
	padding:0px;
	margin:0px;
	position: relative;
	float: left; 
	width:178px;
	background-color:#000;
	padding:10px;
}
	#menucolumn ul{
	padding:0px;
	margin: 0px;
	padding-bottom: 25px;
	}	
	#menucolumn li{
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	list-style: none;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 0px;
	}	
	#menucolumn li a{
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	list-style: none;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	}
	#menucolumn li a:hover{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	list-style: none;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #ED1C24;
	}
#layers{
	position: absolute;
	z-index: 100; 
	}
	#layers ul{
	position: absolute;
	top: -4px;
	left: 110px; 
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	}	
	#layers li{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	list-style: none;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 3px;
	padding-left: 5px;
	padding-bottom: 3px;
	padding-right: 0px;
	background-color: #999999;
	margin-bottom: -1px;
	height: 15px;
	width: 235px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	}	
	#layers li a{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #999999;
	text-align: left;
	list-style: none;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	}
	#layers li a:hover{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #999999;
	text-align: left;
	list-style: none;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	}	
#footer {
	color:#999;
	text-align:center;
	font-size:10px;
	padding-bottom:10px;
}
.contfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #f0ebd8;
	padding: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	width: 90%;
}
		
